'@context':
  '@version': 1.1
  _id: '@id'
  _project:
    '@context':
      '@version': 1.1
      _id: '@id'
      created: schema:dateCreated
      creator:
        '@context':
          '@version': 1.1
          _id: '@id'
          affiliation: schema:affiliation
          alternate_name: schema:alternateName
          email: schema:email
          label: rdfs:label
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          rdfs: http://www.w3.org/2000/01/rdf-schema#
          schema: http://schema.org/
        '@id': schema:creator
      name: schema:name
      prov: http://www.w3.org/ns/prov#
      schema: http://schema.org/
      updated: schema:dateUpdated
      version: schema:schemaVersion
    '@id': schema:isPartOf
  based_on: schema:isBasedOn
  created: schema:dateCreated
  creator:
    '@context':
      '@version': 1.1
      _id: '@id'
      affiliation: schema:affiliation
      alternate_name: schema:alternateName
      email: schema:email
      label: rdfs:label
      name: schema:name
      prov: http://www.w3.org/ns/prov#
      rdfs: http://www.w3.org/2000/01/rdf-schema#
      schema: http://schema.org/
    '@id': schema:creator
  date_published: schema:datePublished
  description: schema:description
  files:
    '@context':
      '@version': 1.1
      _id: '@id'
      _project:
        '@context':
          '@version': 1.1
          _id: '@id'
          created: schema:dateCreated
          creator:
            '@context':
              '@version': 1.1
              _id: '@id'
              affiliation: schema:affiliation
              alternate_name: schema:alternateName
              email: schema:email
              label: rdfs:label
              name: schema:name
              prov: http://www.w3.org/ns/prov#
              rdfs: http://www.w3.org/2000/01/rdf-schema#
              schema: http://schema.org/
            '@id': schema:creator
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          schema: http://schema.org/
          updated: schema:dateUpdated
          version: schema:schemaVersion
        '@id': schema:isPartOf
      added: schema:dateCreated
      based_on: schema:isBasedOn
      creator:
        '@context':
          '@version': 1.1
          _id: '@id'
          affiliation: schema:affiliation
          alternate_name: schema:alternateName
          email: schema:email
          label: rdfs:label
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          rdfs: http://www.w3.org/2000/01/rdf-schema#
          schema: http://schema.org/
        '@id': schema:creator
      name: schema:name
      path: prov:atLocation
      prov: http://www.w3.org/ns/prov#
      schema: http://schema.org/
      url: schema:url
      wfprov: http://purl.org/wf4ever/wfprov#
    '@id': schema:hasPart
  identifier: schema:identifier
  in_language:
    '@context':
      '@version': 1.1
      alternate_name: schema:alternateName
      name: schema:name
      schema: http://schema.org/
    '@id': schema:inLanguage
  keywords: schema:keywords
  license: schema:license
  name: schema:name
  path: prov:atLocation
  prov: http://www.w3.org/ns/prov#
  same_as:
    '@context':
      '@version': 1.1
      _id: '@id'
      schema: http://schema.org/
      url: schema:url
    '@id': schema:sameAs
  schema: http://schema.org/
  short_name: schema:alternateName
  tags:
    '@context':
      '@version': 1.1
      _id: '@id'
      commit: schema:location
      created: schema:startDate
      dataset: schema:about
      description: schema:description
      name: schema:name
      schema: http://schema.org/
    '@id': schema:subjectOf
  url: schema:url
  version: schema:version
  wfprov: http://purl.org/wf4ever/wfprov#
'@type':
- prov:Entity
- schema:Dataset
- wfprov:Artifact
_id: https://dev.renku.ch/datasets/f6726a5b-f973-45d5-b873-30fa0dff772f
_label: f6726a5b-f973-45d5-b873-30fa0dff772f
_project:
  '@type':
  - prov:Location
  - schema:Project
  _id: https://dev.renku.ch/projects/cramakri/covid-19-dashboard
  created: '2020-03-11T21:43:12.736000+00:00'
  creator:
    '@type':
    - prov:Person
    - schema:Person
    _id: mailto:cramakri@ethz.ch
    affiliation: null
    alternate_name: null
    email: cramakri@ethz.ch
    label: Chandrasekhar Ramakrishnan
    name: Chandrasekhar Ramakrishnan
  name: covid-19-dashboard
  updated: '2020-03-11T21:43:12.736000+00:00'
  version: '1'
based_on: null
created: '2020-03-11T21:53:27.485291+00:00'
creator:
- '@type':
  - prov:Person
  - schema:Person
  _id: mailto:cramakri@ethz.ch
  affiliation: null
  alternate_name: null
  email: cramakri@ethz.ch
  label: Chandrasekhar Ramakrishnan
  name: Chandrasekhar Ramakrishnan
date_published: null
description: null
files:
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://dev.renku.ch/blob/9dec8b0e7ac4d630fffa7e5182393d027f58ebb7/data/covid-19_jhu-csse/time_series_19-covid-Confirmed.csv
  _label: data/covid-19_jhu-csse/time_series_19-covid-Confirmed.csv@2400baac89c23379bd8d052bdbe44b4325921829
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://localhost/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-11T21:57:23.593776+00:00'
  based_on:
    '@type':
    - prov:Entity
    - schema:DigitalDocument
    - wfprov:Artifact
    _id: https://github.com/blob/e0ae6f6c8ab359ef6582f51453c852094255b1f9/csse_covid_19_data/csse_covid_19_time_series/time_series_19-covid-Confirmed.csv
    _label: csse_covid_19_data/csse_covid_19_time_series/time_series_19-covid-Confirmed.csv@ac296ebb2e4920136fbed26ffb7e34f548bfc193
    _project: null
    added: '2020-03-11T21:57:23.351514+00:00'
    based_on: null
    creator: []
    name: time_series_19-covid-Confirmed.csv
    path: csse_covid_19_data/csse_covid_19_time_series/time_series_19-covid-Confirmed.csv
    url: https://github.com/CSSEGISandData/COVID-19.git
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:ryan.lau@jhuapl.edu
    affiliation: null
    alternate_name: null
    email: ryan.lau@jhuapl.edu
    label: Ryan Lau
    name: Ryan Lau
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:jhusystems@gmail.com
    affiliation: null
    alternate_name: null
    email: jhusystems@gmail.com
    label: CSSEGISandData
    name: CSSEGISandData
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:60674295+CSSEGISandData@users.noreply.github.com
    affiliation: null
    alternate_name: null
    email: 60674295+CSSEGISandData@users.noreply.github.com
    label: CSSEGISandData
    name: CSSEGISandData
  name: time_series_19-covid-Confirmed.csv
  path: data/covid-19_jhu-csse/time_series_19-covid-Confirmed.csv
  url: https://github.com/CSSEGISandData/COVID-19.git
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://dev.renku.ch/blob/9be1f743e9800aff20164e2e75e398643376dccc/data/covid-19_jhu-csse/time_series_19-covid-Deaths.csv
  _label: data/covid-19_jhu-csse/time_series_19-covid-Deaths.csv@2400baac89c23379bd8d052bdbe44b4325921829
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://localhost/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-11T21:57:57.824943+00:00'
  based_on:
    '@type':
    - prov:Entity
    - schema:DigitalDocument
    - wfprov:Artifact
    _id: https://github.com/blob/34a4321664b5364982c5fd30d6d4014d7f00d1f1/csse_covid_19_data/csse_covid_19_time_series/time_series_19-covid-Deaths.csv
    _label: csse_covid_19_data/csse_covid_19_time_series/time_series_19-covid-Deaths.csv@ac296ebb2e4920136fbed26ffb7e34f548bfc193
    _project: null
    added: '2020-03-11T21:57:57.577124+00:00'
    based_on: null
    creator: []
    name: time_series_19-covid-Deaths.csv
    path: csse_covid_19_data/csse_covid_19_time_series/time_series_19-covid-Deaths.csv
    url: https://github.com/CSSEGISandData/COVID-19.git
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:ryan.lau@jhuapl.edu
    affiliation: null
    alternate_name: null
    email: ryan.lau@jhuapl.edu
    label: Ryan Lau
    name: Ryan Lau
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:jhusystems@gmail.com
    affiliation: null
    alternate_name: null
    email: jhusystems@gmail.com
    label: CSSEGISandData
    name: CSSEGISandData
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:60674295+CSSEGISandData@users.noreply.github.com
    affiliation: null
    alternate_name: null
    email: 60674295+CSSEGISandData@users.noreply.github.com
    label: CSSEGISandData
    name: CSSEGISandData
  name: time_series_19-covid-Deaths.csv
  path: data/covid-19_jhu-csse/time_series_19-covid-Deaths.csv
  url: https://github.com/CSSEGISandData/COVID-19.git
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://dev.renku.ch/blob/effbb6108613e4bf9730f7b818ac96f10b259274/data/covid-19_jhu-csse/time_series_19-covid-Recovered.csv
  _label: data/covid-19_jhu-csse/time_series_19-covid-Recovered.csv@2400baac89c23379bd8d052bdbe44b4325921829
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://localhost/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-11T21:58:08.577597+00:00'
  based_on:
    '@type':
    - prov:Entity
    - schema:DigitalDocument
    - wfprov:Artifact
    _id: https://github.com/blob/e69d4ce27fd320b1b8aaadab7a74717adb755f45/csse_covid_19_data/csse_covid_19_time_series/time_series_19-covid-Recovered.csv
    _label: csse_covid_19_data/csse_covid_19_time_series/time_series_19-covid-Recovered.csv@ac296ebb2e4920136fbed26ffb7e34f548bfc193
    _project: null
    added: '2020-03-11T21:58:08.338883+00:00'
    based_on: null
    creator: []
    name: time_series_19-covid-Recovered.csv
    path: csse_covid_19_data/csse_covid_19_time_series/time_series_19-covid-Recovered.csv
    url: https://github.com/CSSEGISandData/COVID-19.git
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:ryan.lau@jhuapl.edu
    affiliation: null
    alternate_name: null
    email: ryan.lau@jhuapl.edu
    label: Ryan Lau
    name: Ryan Lau
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:jhusystems@gmail.com
    affiliation: null
    alternate_name: null
    email: jhusystems@gmail.com
    label: CSSEGISandData
    name: CSSEGISandData
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:60674295+CSSEGISandData@users.noreply.github.com
    affiliation: null
    alternate_name: null
    email: 60674295+CSSEGISandData@users.noreply.github.com
    label: CSSEGISandData
    name: CSSEGISandData
  name: time_series_19-covid-Recovered.csv
  path: data/covid-19_jhu-csse/time_series_19-covid-Recovered.csv
  url: https://github.com/CSSEGISandData/COVID-19.git
identifier: f6726a5b-f973-45d5-b873-30fa0dff772f
in_language: null
keywords: []
license: null
name: covid-19_jhu-csse
path: .renku/datasets/f6726a5b-f973-45d5-b873-30fa0dff772f
same_as: null
short_name: covid-19_jhu-csse
tags: []
url: https://dev.renku.ch/datasets/f6726a5b-f973-45d5-b873-30fa0dff772f
version: null
